@charset "UTF-8";

/*====================================================================
  
====================================================================*/


/*====================================================================
  OP
====================================================================*/
#op
{
	width     : 100%;
	/*height    : 250px;*/
	background-color :#EEEEEE;
}




/*====================================================================
  main
====================================================================*/
div#pzl-top-new,
div#pzl-top-pop,
div#pzl-top-featured
{
	margin-bottom :10px;
	width         :100%;
}

/*====================================================================
  main-news
====================================================================*/
div.top-notify span.warning
{
	color       : red;
	font-weight : bold;
}

div.top-notify span.information
{
	color : red;
}

div.top-notify span.bold
{
	font-weight : bold;
}



/*====================================================================
    telop
====================================================================*/
#topTelop{}
#topTelop .score{ font-size:16px; font-weight:bold; color:#d74744; }

/*=================================================================================================
  Puzzle Search Unit
=================================================================================================*/

div.unit div	/*heightのみ、layout.cssからここへ移動*/
{
	height: 16px;
}

div.unit-sponsor div	/*heightのみ、layout.cssからここへ移動*/
{
	height: 16px;
}
/*=================================================================================================
  
=================================================================================================*/
#news
{
	
}

#news table {}
#news table td.date{ width:85px; }
